.header-drop-container {
  
  display: inline-block;
  position: relative;
  
}



.header-button {
  font: normal normal 500 .9rem/1.4em CircularStd;
  color: #666;
  letter-spacing: .06em;
  padding-right: 1.5rem;
  position: relative;
}

  .header-button .arrow {
    position: absolute;
      top: 0;
      right: 0;
    width: .65rem;
    height: auto;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    
    transition: all .3s ease-out;
  }

.header-drop {
  
  position: absolute;
    top: 100%;
    left: -1rem;
  width: calc(100% + 2rem);
  background: #fff;
  text-align: left;
  
}
.button-container {
  padding: 0rem 1rem;
  overflow: hidden;
  max-height: 0px;
  transition: all .3s ease-out;
}

  .header-drop .menu-link {
    margin-bottom: .5rem;
    display: block;
  }

.header-drop-container:hover .arrow {
  transform: rotate(90deg);
}

.header-drop-container:hover .button-container {
  
  max-height: 80px;
  padding: 1rem ;
  
}

.header-drop .arrow {
  
  display: block;
  margin: 0 auto;
  transform: rotate(90deg);
  
}

.homepage-card-content p,
.homepage-card-content ul {
  margin-bottom: 1.3rem;
}

.details-card.-homepage p,
.details-card.-homepage ul {
  
  margin-bottom: 1.3rem;
  
}

input[type=password] {
  font: normal normal 500 .9rem/1.4em CircularStd;
  border: none;
  outline: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-bottom: 1px solid #000;
  letter-spacing: .08em;
  color: #666;
  padding: 0;
  padding-bottom: .5rem;
  width: 100%;
  border-radius: 0;
  color: #5bba53;
}
input[type=password]::-webkit-input-placeholder {
    transition: all .3s ease-out;
    color: #aaa
}

input[type=password]:-ms-input-placeholder,input[type=text]::-ms-input-placeholder {
    transition: all .3s ease-out;
    color: #aaa
}

input[type=password]::placeholder {
    transition: all .3s ease-out;
    color: #aaa
}

input[type=password]:focus::-webkit-input-placeholder {
    opacity: .5
}

input[type=password]:focus:-ms-input-placeholder,input[type=text]:focus::-ms-input-placeholder {
    opacity: .5
}

input[type=password]:focus::placeholder {
    opacity: .5
}
